label {    
    font-size: 20px;
}

.tnew-auxpsdetail-continueshop-button {
    display: none !important;
}

.tnew-auxreserve-continueshop-button {
	display: none !important;
}

.tnew-register-field-container-top {
	float: none !important;
}

.txtBox {
	width: 200px !important;
}

#mainContent_constitNameFieldsCtrl_register_ddl_prefix,#mainContent_addressCtrl_register_ddl_state,#mainContent_addressCtrl_register_ddl_country{
	width: 210px !important;
}

#mainContent_constitNameFieldsCtrl_register_trMiddle,#mainContent_constitNameFieldsCtrl_register_ddl_suffix,#mainContent_constitNameFieldsCtrl_register_trSuffix{
	display: none;
}

.content-wrapper-main {
	width: 840px !important;
}

.tnew-forgot-title{
	font-weight: normal !important;
}

.tnew-register-title{
	font-weight: normal !important;
}

/*----------------------------------------------------------------------------- */
/* TN-Express Specific values
----------------------------------------------------------------------------- */
#tnew-site-loginwidget-wrapper{
	width: 818px !important;
}

.tnew-login-title{
	font-weight: normal !important;
}

fieldset.contrib ol li div.additional-title {
font-weight: normal !important;
}

td.tdFormLabel
{
	padding: 15px !important;
}

.v3Forms input[type='text'], .v3Forms input[type='password'] {
margin-top: 7px;
}

#ddl_card_month { margin-right: 10px !important; }

/* v4 Styles Added*/
/*div, td, p, table { font-weight: normal; font-size: 13px; font-family: Theinhardt, sans-serif; }*/

/* SYOS Required Styles */
#syosSwfContainer
{
	width: 80%;
	height: 477px;
	min-width: 650px; /* swf size */
}

object
{
	outline: none; /* disable swf outline in firefox */
}

input.checkout
{
	background-color: #007DB7 !important;
}

p.flip.button
{
	color: #fff !important;
	background-color: #007DB7 !important;
}

#pricetype-selection-popup div div span
{
	color: #007DB7 !important;
}

#pricetype-selection-popup div div input.button
{
	background-color: #007DB7 !important;
}

#pricetype-selection-popup div input.button
{
	background-color: #007DB7 !important;
}

/* color classes */
/****************************************************/
.c1
{
	color: #007DB7;
}

.c2
{
	color: #253c6a;
}

.c3
{
	color: #000000;
}

.c4
{
	color: #e2e3e3;
}

.w
{
	color: #ffffff;
}

.b
{
	color: #000000;
}

.bgC1
{
	background-color: #007DB7;
}

.bgC2
{
	background-color: #253c6a;
}

.bgC3
{
	background-color: #000000;
}

.bgC4
{
	background-color: #e2e3e3;
}

.bgW
{
	background-color: #ffffff;
}

.bgB
{
	background-color: #000000;
}

/* font classes */
/****************************************************/
.smaller
{
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.small
{
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.medium
{
	font-family: Theinhardt, sans-serif;
	font-size: 15px;
}

.large
{
	font-family: Theinhardt, sans-serif;
	font-size: 20px;
	font-weight: normal;
}

.larger
{
	font-family: Theinhardt, sans-serif;
	font-size: 22px;
	font-weight: normal;
}

.huge
{
	font-family: Theinhardt, sans-serif;
	font-size: 30px;
	font-weight: normal;
}

/* border classes */
/****************************************************/
.bLeft
{
	border-left: 1px solid #e2e3e3;
}

.bRight
{
	border-right: 1px solid #e2e3e3;
}

.bTop
{
	border-top: 1px solid #e2e3e3;
}

.bBottom
{
	border-bottom: 1px solid #e2e3e3;
}

.bAll
{
	border: 1px solid #e2e3e3;
}

/* login page tab styles */
/* tab: bLeft bTop bRight medium bgW */
.tab
{
	border-left: 1px solid #e2e3e3;
	border-right: 1px solid #e2e3e3;
	border-top: 1px solid #e2e3e3;
	background: #fff;
	height:46px !important;
}

.tab:hover
{
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	background: #000;    
	height:46px !important;
	color: white;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	background: #000000;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected:hover
{
	color: #fff !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
		cursor: text;
		color: white;
}

.ui-tabs:hover .ui-tabs-nav:hover li.ui-tabs-selected:hover a, .ui-tabs:hover .ui-tabs-nav:hover li.ui-state-disabled a, .ui-tabs:hover .ui-tabs-nav:hover li.ui-state-processing:hover a:hover {
		cursor: text;
		color: white;
}

.tabLink
{
	color: #000000;
	text-decoration: none !important;
}

	.tabLink:hover
	{
		color: #fff !important;
	}

/* calendar styles -- needs cleanup */
/* text calendar styles */
.calendarDay, .calendarDate
{
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	float: left;
	text-align: center;
	width: 30px;
}

.calendarDate
{
	font-size: 20px;
}

/* calendar div positioning */
#calendarContain, #calendarNav
{
	position: relative;
	display: block;
	float: none;
	padding: 7px;
}

#calendarContain
{
	overflow: auto;
	min-height: 300px;
}

#boxContain, #textContain
{
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: visible;
	height: inherit;
}

#disp
{
	left: 0px;
	top: 0px;
}

#disp_perfs, #disp_calendar
{
	display: block;
	float: left;
}

#display_perfs
{
	padding-left: 10px;
	width: 30%;
	float: left;
	overflow: visible;
	height: inherit;
}

#display_calendar
{
	width: 65%;
	overflow: visible;
	float: left;
	padding: 3px;
}

/* adding 8.15.09: perf day on, off -- easier to manage than to change in code each time TNEW licensee needs customized */
.perfDayOn
{
	border: 1px solid #e2e3e3;
	background-color: #253c6a;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 14px;
	cursor: pointer;
}

.perfDayOff
{
	border: 1px solid #e2e3e3;
	background-color: #007DB7;
	color: #e2e3e3;
	font-size: 18px;
	line-height: 14px;
}


/* error style */
/****************************************************/
.errorLabel
{
	font-family: Theinhardt, sans-serif;
	h: 18px;
	color: #007DB7;
	background-color: #eeeeee;
	margin-top: 20px;
	margin-bottom: 20px;
}

.errDiv
{
	border-top: 1px solid #007DB7;
	border-bottom: 1px solid #007DB7;
	padding: 10px;
	font-size: 18px;
	color: #007DB7;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* button style */
/****************************************************/
.btnStyle
{
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	background-color: #000000 !important;
	border: solid 1px #6e6d6d;
	text-align: center;
	padding: 5px;
}

.btnStyleInactive
{
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #6e6d6d;
	background-color: #dddddd;
	border: solid 1px #6e6d6d;
	text-align: center;
}


/* text, drop down field style */
/****************************************************/
.txtBox
{
	border: solid 1px #6e6d6d !important;
	color: #6e6d6d;
	background-color: #FFFFFF;
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
	padding:2px;
}


.txtBoxDisabled
{
	color: #6e6d6d;
	background-color: #dddddd;
	border: none;
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
}

/* more info link style */
/****************************************************/
.moreInfo
{
	color: #6e6d6d;
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
}

	.moreInfo:hover
	{
		color: #000000;
		font-family: Theinhardt, sans-serif;
		font-size: 18px;
	}

/* small purchaselink style */
/****************************************************/
.purchaseSmall
{
	color: #007DB7;
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
}

	.purchaseSmall:hover
	{
		color: #000000;
		font-family: Theinhardt, sans-serif;
		font-size: 18px;
	}

/* large purchaselink styles */
/****************************************************/
.purchaseLarge
{
	color: #007DB7;
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
	font-weight: 700;
}

	.purchaseLarge:hover
	{
		color: #000000;
		font-family: Theinhardt, sans-serif;
		font-size: 18px;
		font-weight: 700;
	}

/* change event styles */
/****************************************************/
.changeEvent
{
	color: #6e6d6d;
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
	font-weight: 700;
}

	.changeEvent:hover
	{
		color: #000000;
		font-family: Theinhardt, sans-serif;
		font-size: 18px;
		font-weight: 700;
	}


/* Cart Styles */
/****************************************************/
.cart
{
	font-family: Theinhardt, sans-serif;
	font-size: 11px;
	color: #990000;
}

	.cart TH
	{
		background-color: #007DB7;
		color: #990000;
		font-weight: bold;
		font-size: 18px;
		text-align: left;
	}

.lineitem TH
{
	background-color: #FFFFFF !important;
	font-size: 11px !important;
	font-weight: bold;
	text-decoration: underline;
}

.lineitem2
{
	background-color: #007DB7;
}

.lineitem1
{
	background-color: #007DB7;
}

.lineitemAlternate
{
	color: #333333;
}

.lineitemTopBorder
{
	border-top: 1px solid #990000;
}

.lineitemHide
{
	color: #ffffff;
}


/* jQuery Dialog Window */
/****************************************************/
.ui-dialog
{
	position: relative;
	padding: .2em;
	width: 400px;
	background-color: #FFFFFF;
	border: 1px solid #007DB7;
	font-family: Theinhardt, sans-serif;
	font-size: 18px;
	color: #007DB7;
}

	.ui-dialog .ui-dialog-titlebar
	{
		padding: .5em .3em .3em 1em;
		position: relative;
		background-color: #6b6b6b;
	}

	.ui-dialog .ui-dialog-title
	{
		float: left;
		margin: .1em 0 .2em;
		color: #FFFFFF;
	}

	.ui-dialog .ui-dialog-titlebar-close
	{
		position: absolute;
		right: .3em;
		top: 50%;
		width: 15px;
		margin: -10px 0 10px 0;
		padding: 1px;
		height: 15px;
	}

		.ui-dialog .ui-dialog-titlebar-close span
		{
			display: block;
			margin: 1px;
		}

		.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus
		{
			padding: 0;
		}

	.ui-dialog .ui-dialog-content
	{
		border: 0;
		padding: .5em 1em;
		background: none;
		overflow: auto;
		zoom: 1;
		color: #007DB7;
	}

	.ui-dialog .ui-dialog-buttonpane
	{
		text-align: left;
		border-width: 1px 0 0 0;
		background-image: none;
		margin: .5em 0 0 0;
		padding: .3em 1em .5em .4em;
		color: #007DB7;
	}

		.ui-dialog .ui-dialog-buttonpane button
		{
			float: right;
			cursor: pointer;
			width: auto;
			overflow: visible;
			color: #6b6b6b;
			font-size: 18px;
			font-weight: bold;
		}

	.ui-dialog .ui-resizable-se
	{
		width: 14px;
		height: 14px;
		right: 3px;
		bottom: 3px;
	}

.ui-draggable .ui-dialog-titlebar
{
	cursor: move;
}

#prodText, #pText
{
	text-align: left;
}
